prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
libs=
datadir=/opt/local/share/pocketsphinx
modeldir=/opt/local/share/pocketsphinx/model

Name: PocketSphinx
Description: Lightweight speech recognition system
Version: 5.0.4
URL: https://github.com/cmusphinx/pocketsphinx
Libs: -L${libdir} -lpocketsphinx
Libs.private: ${libs} -lm
Cflags: -I${includedir} -I${includedir}/pocketsphinx
